<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="general">
        <div class="block"></div>
        <div class="element">
            <div class="block_1"></div>
            <div class="block_2"></div>
        </div>
        
    </div>
    
</body>
</html>